Piratenversammlung / Assemblée Pirate - Motion #8570

Genehmigung des Protokolls der PV 2022.3 / Approbation du procés-verbal de I'AP 2022.3
28 September 2022 10:24 - jorgo

Status: Considered Start date: 28 September 2022
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2022.4

Description

Genehmigung des letzten Protokolls, Link:
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-08-07/

Approbation du dernier protocole, lien :
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-08-07/

History

#1 - 28 September 2022 11:46 - jorgo
- Status changed from New to Tabled

#2 - 30 September 2022 09:44 - Rahel
- Subject changed from Genehmigung des Protokolls der PV 2022.3 to Genehmigung des Protokolls der PV 2022.3 / Approbation du proces-verbal de

I'AP 2022.3
#3 - 23 April 2023 16:56 - jorgo
- Status changed from Tabled to Considered

Das Protokoll wird einstimmig angenommen.
Le procés-verbal est adopté a l'unanimité.

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-10-16/#8570-Genehmigung-des-Protokolls-der-PV-20223-Approbation-du-proc%C3
%A8s-verbal-de-IAP-20223
